debug: false
datatourisme:
  namespace: https://www.datatourisme.gouv.fr/ontology/core#
endpoints:
  ontology: /api/ontology
  xpath: /api/xpath
  alignment: /api/definition
  preview: /api/preview
  stats: /api/stats
  atomic: /api/atomic